KJS(1)

NAME
kjs - Interpretador do KDE compatível com o ECMAScript

SINTAXE

kjs [[--help] | [-help] | [-h]] [[-einstrução]] [programa]

DESCRIçãO

O kjs é um motor de ECMAScript/JavaScript para o KDE.

OPçõES DA APLICAçãO

--help,-help,-h
    Mostra uma ajuda sobre a utilização do kjscmd.

-e instrução
    Executa a instrução e sai. Por exemplo:

        kjs -e "print('olá mundo')"

programa
    Executa as instruções incluídas no ficheiro programa.

UTILIZAçãO

O kjs ficheiro, como em muitos outros interpretadores, quando é invocado sem parâmetros usa um editor de linhas para introduzir instruções, apresentando a linha de comandos

    JS
    >

Para sair do editor de linha, escreva quit() ou carregue em Ctrl+D.

VEJA TAMBéM

kjs(1)

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org[1] para os comunicar.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org